.conversationContainer {
    background: rgba(255,168,255,1);
    background: -moz-linear-gradient(top, rgba(255,168,255,1) 0%, rgba(252,252,252,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,168,255,1)), color-stop(100%, rgba(252,252,252,1)));
    background: -webkit-linear-gradient(top, rgba(255,168,255,1) 0%, rgba(252,252,252,1) 100%);
    background: -o-linear-gradient(top, rgba(255,168,255,1) 0%, rgba(252,252,252,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,168,255,1) 0%, rgba(252,252,252,1) 100%);
    background: linear-gradient(to bottom, rgba(255,168,255,1) 0%, rgba(252,252,252,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa8ff', endColorstr='#fcfcfc', GradientType=0 );    background-size: 100%;
    background-repeat: no-repeat;
  
  }
  #conversationMenuContainer {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8dd2f3+0,43b5eb+50,39abe1+51,3cb2ea+100 */
    background: #8dd2f3; /* Old browsers */
    background: -moz-linear-gradient(top, #8dd2f3 0%, #43b5eb 50%, #39abe1 51%, #3cb2ea 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #8dd2f3 0%,#43b5eb 50%,#39abe1 51%,#3cb2ea 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #8dd2f3 0%,#43b5eb 50%,#39abe1 51%,#3cb2ea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dd2f3', endColorstr='#3cb2ea',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: 0px 15px 15px -4px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 15px 15px -4px rgba(0,0,0,0.24);
    box-shadow: 0px 15px 15px -4px rgba(0,0,0,0.24);
  }
  #conversationMenuContainer > .item {
    padding: 15px;
    color: white;
    cursor: default;
    border: 1px solid rgba(255, 255, 255, 0.33);
    display: inline-block;
  }
  #conversationMenuContainer > .item > img {
    height: 20px;
  }
  #conversationSidebar {
    padding: 30px;
    padding-bottom: 0;
    position: relative;
  }
  .vh20 {
    height: 20vh;
  }
  .vh25 {
    height: 25vh;
  }
  .vh30 {
    height: 30vh;
  }
  .vh40 {
    height: 40vh;
  }
  .vh60 {
    height: 60vh;
  }
  .vh70 {
    height: 70vh;
  }
  #messageToolBar {
    border: 2px solid #cfd1d5;
    padding: 5px;
    border-top: 0px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e9ebf0+50,f1f3f8+87,fff9f9+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #e9ebf0 50%, #f1f3f8 87%, #fff9f9 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#e9ebf0 50%,#f1f3f8 87%,#fff9f9 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#e9ebf0 50%,#f1f3f8 87%,#fff9f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fff9f9',GradientType=0 ); /* IE6-9 */
  }
  #messageToolBar > .item {
    display: inline-block;
    margin-right: 8px;
    cursor: pointer;
  }
  #messageToolBar > .item > .tool {
    height: 24px;
    margin-right: 4px;
  }
  span.friendName {
    font-size: 2em;
  }
  img.conversationPicture {
    width: 300px;
    margin: 10px 0;
    padding: 10px;
    border: 2px solid #ededed;
  }
  .vh55 {
    height: 55vh;
  }
  .overscroll {
    overflow: scroll;
  }
  .pabo10 {
    padding-bottom: 10px;
  }